Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 20 Feb 2020 09:49:48 -0500

Chat transcript

	

	Visitor Thu, 02/20/20 09:44:13 am America/New_York
	
		Price for 1U at New Jersey DC 2?

	Aiden 09:44:13 am
	
		Hello, would you like to talk about our services?
	
		Sure, allow me a moment
	
		Here's the link for 1U: https://www.colocationamerica.com/colocation/1u-colocation.htm the prices listed here are for the Los Angeles.
	
		May I have your name and email ID? My sales team would be able to send you a quotation for New Jersey location.

	Visitor 09:47:17 am
	
		Kevin Hicks [email-masked] Also, prices for dedicated servers at New Jersey DC 2. Thanks

	Aiden 09:47:23 am
	
		Thanks for the details, Kevin
	
		Unfortunately, dedicated servers are only available in Los Angeles
	
		May I know if you need any additional IPv4 address, Firewall, Load Balancer or Power plugs?

	Visitor 09:48:45 am
	
		No, just 1U for a fairly simple server

	Aiden 09:48:49 am
	
		Alright! I have shared your details with my sales team. Please allow us sometime, we will get back to you shortly.
	
		Is there anything else I can help you with today?

	Visitor 09:49:01 am
	
		No Thanks

	Aiden 09:49:03 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:49:08 am
	
		Aiden archived the chat

	System 09:49:24 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	4m 55s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com